# Catalan messages for atk.
# Copyright © 2002, 2003, 2004, 2006 Free Software Foundation Inc.
# This file is distributed under the same license as the atk package.
# Jordi Mallach <jordi@sindominio.net>, 2002, 2003, 2004, 2006.
# Gil Forcada <gilforcada@guifi.net>, 2011.
# Jordi Serratosa <jordis@softcatala.cat>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: atk 1.6.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-05 17:03+0200\n"
"PO-Revision-Date: 2014-03-21 05:44+0100\n"
"Last-Translator: Pau Iranzo <paugnu@gmail.com>\n"
"Language-Team: català; valencià <<tradgnome@softcatala.org>>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: ../atk/atkobject.c:103
#, fuzzy
msgid "canvas"
msgstr ""
"#-#-#-#-#  ca-upstream.po (atk 1.6.0)  #-#-#-#-#\n"
"llenç\n"
"#-#-#-#-#  ca-downstream.po (atk 1.6.0)  #-#-#-#-#\n"
"canvas"

#: ../atk/atkobject.c:117
#, fuzzy
msgid "filler"
msgstr ""
"#-#-#-#-#  ca-upstream.po (atk 1.6.0)  #-#-#-#-#\n"
"farciment\n"
"#-#-#-#-#  ca-downstream.po (atk 1.6.0)  #-#-#-#-#\n"
"emplenador"
